Installation de .NET Framework 3.5


Installation du composant .NET Framework 3.5
Windows 8
Lorsque vous installez Windows 8, la version 4.5 du .NET Framework est installée par défaut. Cependant, les applications anciennes nécessitent souvent une version antérieure de .NET Framework. Si vous obtenez un message d'erreur lié à .NET Framework, ouvrez le Panneau de configuration, cliquez sur Programmes et sélectionnez "Activer ou désactiver les fonctionnalités de Windows".  
Windows affiche une liste des différents composants que vous pouvez activer ou désactiver. L'un des sujets de la liste est .NET Framework 3.5, qui contient également .NET 3.0 et 2.0. Il est probable que l'installation de ce composant corrige le problème que vous rencontrez."dépannage informatique"